<template>
  <v-card
    dark
    class="ma-4"
  >
    <v-card-title class="green">
      <div class="headline">{{title}}</div>
    </v-card-title>
    <v-list>
      <v-list-tile>
        <v-list-tile-content>
          <v-list-tile-title>8 décembre : 82 battements/min</v-list-tile-title>
        </v-list-tile-content>
      </v-list-tile>
    </v-list>
  </v-card>
</template>

<script>
export default {
  props: ['title']
}
</script>

<style scoped>

</style>
